Subject: [secdir] Assignments (next telechat: August 13th)

From: Samuel Weiler <[email-masked]>
Date: Mon, 3 Aug 2009 10:05:49 -0400 (EDT)

Stephen Farrell is next in the rotation.

As described in the previous message, please try to complete last call 
reviews by the end of the last call.  The deadline field below should 
list the last call end date, though it may have some errors, 
especially for older documents.  In the transition to this new 
schedule, there may be some documents with a last call end date in the 
next few days.  If you're getting a new assignment of one of those, 
feel free to take a week (as before) to get the review done.

The deadline for telechat rechecks is, as before, the Tuesday before 
the telechat.  Once a document is scheduled for telechat, the deadline 
field will show that date, even if the last call ends sooner.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview
(The deadline guidance there has not yet been updated.)

-- Sam

For telechat 2009-08-13

Reviewer                 Deadline   Draft
Alan DeKok             T 2009-08-11 draft-ietf-mpls-ldp-end-of-lib-03
Tobias Gondrom         T 2009-08-11 draft-ietf-nea-pa-tnc-04
Phillip Hallam-Baker   T 2009-08-11 draft-ietf-nea-pb-tnc-04
Steve Hanna            T 2009-08-11 draft-ietf-netconf-partial-lock-09
Paul Hoffman           TR2009-08-11 draft-iana-rfc3330bis-07
Chris Newman           T 2009-08-11 draft-ietf-mpls-tp-requirements-09
Radia Perlman          T 2009-08-11 draft-ietf-pwe3-mpls-transport-04

For telechat 2009-08-27

Reviewer                 Deadline   Draft
Glen Zorn              T 2009-08-25 draft-ietf-ntp-dhcpv6-ntp-opt-04

Last calls and special requests:

Reviewer                 Deadline   Draft
Derek Atkins             2009-08-14 draft-ietf-pkix-authorityclearanceconstraints-02
Rob Austein              2009-08-05 draft-ietf-opsawg-syslog-alarm-02
Richard Barnes           2009-08-11 draft-ietf-pkix-other-certs-04
Pat Cain                 2009-08-10 draft-ietf-tls-extractor-06
Ran Canetti              2009-08-17 draft-ietf-vcarddav-webdav-mkcol-05
Dave Cridland            2009-08-17 draft-turner-clearancesponsor-attribute-01
Alan DeKok               2009-08-17 draft-turner-deviceowner-attribute-01
Donald Eastlake          2009-08-19 draft-zorn-radius-pkmv1-05
Shawn Emery              2009-08-04 draft-ietf-alto-problem-statement-02
Love Hornquist-Astrand   2009-03-31 draft-ietf-ipfix-mib-07
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Charlie Kaufman          2009-06-29 draft-ietf-ipsecme-ikev2-redirect-12
Julien Laganier          2009-01-22 draft-ietf-sip-certs-08
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-19
Sandy Murphy             2009-07-02 draft-ietf-speermint-voip-consolidated-usecases-13
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Vidya Narayanan          2009-06-04 draft-ietf-enum-3761bis-04
Vidya Narayanan          2009-07-10 draft-ietf-opsawg-syslog-snmp-03
Eric Rescorla            2009-06-04 draft-ietf-enum-iax-05
Eric Rescorla            2009-07-16 draft-ietf-simple-xcap-diff-13
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-11
Joe Salowey              2009-07-16 draft-ietf-sipping-service-identification-03
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Hannes Tschofenig        2009-07-25 draft-ietf-pkix-ta-format-03
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Brian Weis               2009-08-04 draft-ietf-dime-diameter-qos-10
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-03
Nico Williams            2009-08-04 draft-ietf-dime-nai-routing-02
Tom Yu                   2009-08-05 draft-ietf-dime-pmip6-02
Kurt Zeilenga            2009-08-03 draft-ietf-hokey-key-mgm-08
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02
Larry Zhu                2009-08-14 draft-ietf-krb-wg-cross-problem-statement-04